{
  "outfit_id": "naked_ribbon_illustrious_v2_0",
  "outfit_name": "Naked Ribbon Illustrious V2 0",
  "wardrobe": {
    "base": "ribbon_on_body",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "red_ribbon"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/naked ribbon_illustrious_V2.0.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "naked ribbon, red ribbon",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Nude",
    "nsfw": true
  },
  "prompt": "naked, ribbon_on_body, red_ribbon, intricate_ribbon, ribbons_everywhere, nudity, skin_exposure"
}